/* @import url("fonts.css"); */
/* @import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css"); */
/* @import url('../fonts/fontawesome-5.15.4/css/all.css'); */
/* @import url('../fonts/fontawesome-5.15.4/css/regular.min.css');
@import url('../fonts/fontawesome-5.15.4/css/fontawesome.min.css'); */
/* body .fa, body .fas{
    font-weight: 400;
} */

/* Global  */

.clear-padding{
    padding-left: 0px;
    padding-right: 0px;
}
.clear-margins{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.add-small-margins{
    margin-left: -5px;
    margin-right: -5px;
}


/* KicksOnFire Buttons Styles */
.kf-btn {
    align-items: flex-start;
    text-decoration: none !important;
    float: none;
    margin: 0px;
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    /* font-family: 'Open Sans',arial,sans-serif; */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    background: 0 0;
    font-size: 16px;
    line-height: 1.5;
    cursor: pointer;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    background-color: #fff  !important;
    color: #111  !important;
    outline: 0;
    border: 1px solid #ccc;
    padding: 5px 24px !important;
    border-radius: 20px  !important;
    text-transform: capitalize;
}
.kf-small{
    padding: 3px 12px !important;
    border-radius: 20px !important;
    font-size: 12px;
}
.td-tags .kf-btn.kf-small{
    font-size: 12px;
    padding: 3px 12px !important;
}
.kf-medium{
    padding: 9px 24px  !important;
    border-radius: 20px !important;
}

.kf-large{
    padding: 18px 24px  !important; 
    border-radius: 30px !important;
}

.kf-btn:hover {
    background-color: rgba(0,0,0,.75) !important;
    color: #fff !important;
    border-color: rgba(0,0,0,.75) !important;
}
a.kf-btn:hover{
    text-decoration: none !important;
}

.kf-btn-black{
    background-color: #111 !important;
    color: #fff !important;
}

.kf-btn-black:hover {
    background-color: rgba(0,0,0,.75) !important;
    color: #fff !important;
    border-color: rgba(0,0,0,.75) !important;
    
}
.kf-btn-block{
    display: block !important;
    width: 100%;
}

.active>.kf-btn{
    background-color: #111 !important;
    color: #fff  !important;
    border-color: rgba(0,0,0,.75) !important;
}

#releases-date-tabs{
    text-align: center;
    align-items: center;
}

.kf-nav-wrapper .nav-pills{
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.kf-nav-wrapper>ul.nav.nav-pills > li {
    float: none;
    margin: 0px;
    min-width: 100px;
    display: table-cell;
    vertical-align: middle;
    padding: 5px 3px;
    letter-spacing: normal;
    text-align: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 24px;
}
.kf-nav-wrapper.tags .nav-pills{
    display: block;
    text-align: center;
}



.kf-nav-wrapper.tags>ul.nav.nav-pills > li{
    float: none;
    padding: 2px 2px;
    min-width: unset;
    display: block;
    text-align: justify;
    float: none;
    display: inline-block;    
}
#releases-date-tabs.kf-nav-wrapper>ul.nav.nav-pills > li{
    min-width: 125px;
}

.kf-item{
    position: relative;
    z-index: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    font-family: "Helvetica Neue", Helvetica,Arial,sans-serif;
}
.kf-item .td-module-image{
    position: relative;
}
.kf-item .td-module-thumb{
    position: relative;
    margin-bottom: 12px;
}
.kf-item .td-image-wrap {
    text-align: center;
    display: block;
}
.kf-item .td-module-image img.entry-thumb {
    max-width: 100%;
    height: auto;
    display: block;
    width: auto;
    margin: 0 auto;
    min-height: auto;
}
.kf-item.td-animation-stack .entry-thumb {
    opacity: 100 !important;
}
.kf-item .item-details {
    width: 100%;
    height: 51px;
    overflow: hidden;
    text-align: center;
}

.kf-item .entry-title.td-module-title{
    width: 100%;
    vertical-align: top;
    font-weight: 400;
    margin: 0 0 9px 0;
    font-size: 16px !important;
    line-height: 21px !important;
    max-height: 42px;
    overflow: hidden;
}

.kf-item.date-context .item-details {
    height: 68px;
}

.kf-item.date-context .entry-title.td-module-title {
    text-align: left;
    width: 100%;
}
.kf-item .entry-title a{
    -o-transition: color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s;
    -moz-transition: color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s;
    -khtml-transition: color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s;
    -webkit-transition: color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s;
    -ms-transition: color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s;
    transition: color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s;
    text-decoration: none;
    color: #111111;
    background-color: transparent;
    letter-spacing: normal;
    font-stretch: normal;
}

.kf-item .entry-title a:hover{
    color: #d13030;
}

.kf-item .meta-info{
    font-size: 11px;
    color: #444;
    margin-bottom: 0px;
    line-height: 14px;
    text-align: left;
    width: 100%;
}
.kf-item .meta-info .td-post-date{
    display: inline-block;
    margin-right: 3px;
    margin-bottom: 3px;
}
.kf-item a:hover{
    text-decoration: none !important;
}

#backdrop{
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: opacity .25s,visibility 0s linear .25s;  
    background-color: hsla(0,0%,7%,.36);
    /* -webkit-backdrop-filter: blur(4px); */
    transition: opacity .8s ease,visibility 0s;
    overflow: hidden;
}
#backdrop.is-visible{
    z-index: 1;
    display: block;
    visibility: visible;
    opacity: 1;
}
/* Product , post detail  */
.likes-wrapper {
    display: inline-block;
    margin-right: 5px;
}
.likes-wrapper span {
    vertical-align: inherit;
}
.likes {
    background-image: url('../images/fire.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    display: inline-block;
    line-height: 18px;
    margin-right: 4px;
    vertical-align: sub;
}

.like-flame-grey, .like-flame-red, .like-flame-orange {
    width: 14px;
    height: 16px;
}
.section-releated-releases, .pager-section, #releases-date-tabs {
    margin-top: 20px;
    margin-bottom: 30px;
}

.release-detail-wrapper, 
.pager-section .pager, 
.page-nav .page-more{
    width: 60%;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.release-attibutes {
    margin-top: 15px;
    margin-bottom: 50px;
    /* font-family: 'Open Sans', arial, sans-serif; */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.release-attr-item {
    padding: 0;
    margin: 0 5px;
    line-height: 16px;
    border-bottom: 1px solid #eee;
    width: 100%;
    display: table;    
}

.release-attr-item .release-attr-value, 
.release-attr-item .release-attr-title {
    width: unset;
    display: table-cell;
    vertical-align: middle;
    padding: 10px 3px;
    text-transform: capitalize;
    text-align: left;
    color: #000;
    white-space: nowrap;
}
.release-attr-item .release-attr-title {
    color: #555;
    font-size: 12px;
    width: 1%;
}

.release-attr-item .release-attr-value {
    text-align: right;
    font-size: 14px;
    width: 99%;
}

hr.releated-lines{
    height: 1px;
    background-color: #000;
    border: none;
    margin: 0px;
    padding: 0px;
    display: none;
}


/* Block Sections */

.section-releated-releases{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.section-releated-releases div.pager-section{
    margin-bottom: 0px;
} 

.section-releated-releases:after, .section-releated-releases:before,
.pager-section:after, .pager-section:before,
#releases-date-tabs:after, #releases-date-tabs:before{
    clear: both;
    display: table;
    content: " ";
}
.release-date-item-continer{
    padding-left: 10px;
    padding-right: 10px;
}

.kf-block-headline{
    display: flex;
    justify-content: space-between;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align:middle;
    -webkit-box-pack: center;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;  
    text-align: center; 
}

.kf-block-headline>h3.kf-block-title, #releases-date-tabs h3.kf-block-title{
    text-transform: capitalize;
    margin: 0px;
    margin-right: auto;
    color: #111;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.166667;
    padding: 5px 10px;
    padding-left: 0px;
    position: relative;
    display: inline-table;
    letter-spacing: normal;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.kf-block-headline .show-all-wrapper{
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
    margin-right: 0;
    margin-left: auto;
    text-transform: capitalize;
    min-width: 100px;    
    height: 40px;
    padding-top: 0px;
    padding-right: 20px;
    display: flex;
    -webkit-box-pack: center;
    justify-content: right;
    -webkit-box-align: center;
    align-items: center;   
    
}
.kf-block-headline a, .kf-block-headline a:hover, .kf-block-headline a:visited{
    color: #000;
}

.kf-block-content:after,.kf-block-content:before {
    clear: both;
    content: " ";
    display: table;
}

.section-releated-releases.type-tags .kf-block-title{
    margin-left: auto;
    margin-right: auto;
}



/* Header Menu   */
header > .navbar-fixed-top, #header > .navbar-fixed-top {
    background: #fff;
    border-color: rgba(0, 0, 0, 0.1);
    min-height: 58px;
    max-height: 58px;
    border: 0px;
}
header > .navbar.navbar-fixed-top, #header > .navbar.navbar-fixed-top {
    margin-bottom: 0px;
    border-top: 0px;
    top: 0;
}
header>.navbar.navbar-fixed-top .navbar-toggle{
    margin-top: 5px;
    margin-bottom: 5px;
}
header>.navbar.navbar-fixed-top a, 
#header>.navbar.navbar-fixed-top a {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    padding-top: 8px;
    padding-bottom: 0px;
}
header>.navbar.navbar-fixed-top .navbar-toggle .icon-bar{
    width: 30px;
    background-color: #000;
}
header>.navbar.navbar-fixed-top .navbar-toggle .icon-bar + .icon-bar{
    margin-top: 5px;
}
#icon-main-menu {
    display: block;
    margin-right: 0px; 
    margin-top: 4px;
    margin-bottom: 4px;
}

#icon-main-menu button{
    border: 0px;
    -webkit-appearance:none;
    background: none;
}
#icon-main-menu.navbar-toggle{
    display: block;
    margin-right: 0px;
    padding-top: 18px;
    padding-bottom: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: 0px;
    border: none;
    padding-right: 0px;
}

/* Menu Section */

.mm-listview{
    /* font-family: 'Open Sans', arial, sans-serif; */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.mm-listview>li>a, .mm-listview>li>span{
    color: #0a0a0a;
}
.mm-menu.mm-theme-white .mm-navbar a, .mm-menu.mm-theme-white .mm-navbar>*, .mm-menu.mm-theme-white em.mm-counter{
    color: #0a0a0a;
}
.mm-menu.mm-theme-white .mm-listview>li .mm-arrow:after, .mm-menu.mm-theme-white .mm-listview>li .mm-next:after{
    border-color: #0a0a0a;
}
.mm-menu.mm-theme-white .mm-btn:after, .mm-menu.mm-theme-white .mm-btn:before{
    border-color: #0a0a0a;
}
.mm-clear:before, .mm-close:before {
    border-right: none;
    border-bottom: none;
    right: 17px;
}
.mm-clear:after, .mm-clear:before, .mm-close:after, .mm-close:before{
    width: 8px;
    height: 8px;
}
.mm-listview>li.active>a, .mm-listview>li.active>span.kof-next{
    color: #dd3333 !important;
}
.mm-menu.mm-theme-white .mm-divider, 
.mm-menu.mm-theme-white .mm-fixeddivider span, 
.mm-menu.mm-theme-white .mm-listview>li.mm-opened.mm-vertical>.mm-panel, 
.mm-menu.mm-theme-white .mm-listview>li.mm-opened.mm-vertical>a.mm-next, 
.mm-menu.mm-theme-white.mm-vertical .mm-listview>li.mm-opened>.mm-panel, 
.mm-menu.mm-theme-white.mm-vertical .mm-listview>li.mm-opened>a.mm-next{
    background: none;
}
.mm-menu.mm-theme-white.mm-vertical li.mm-opened>div.mm-panel.mm-vertical{
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
}
.mm-menu.mm-theme-white.mm-vertical li.mm-vertical>div.mm-panel.mm-vertical>ul.mm-vertical:before{
    content: '';
    border-top-width: 1px;
    border-top-style: solid;
    display: block;
    border-top-color: rgba(0, 0, 0, 0.1);
    margin-left: 10px;
}

.mm-menu.mm-theme-white .mm-search input{
    border-radius: 0px;
    background-color: #f6f6f6;
    background: none;
    border-right: 1px solid #ccc !important;
    height: 57px;
    max-height: 57px;
    padding: 5px 50px;
    font-size: 16px;
    color: #000;
    /* font-family: 'Open Sans', arial, sans-serif; */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#menu-search-form.mm-search{
    padding: 0px 0px;
    width: 100%;
}
#menu-search-form.mm-search, .mm-navbar{
    /* height: 58px; */
}
.mm-hasnavbar-top-1 .mm-panels, .mm-navbar-top-2{
    /* top: 58px; */
}
.mm-btn{
    /* top:9px; */
}
.mm-navbar #menu-search-form .mm-btn.mm-next{
    top: 9px;
    padding-top: 13px;
    padding-right: 20px;
    left: 0px;
    padding-left: 20px;
}
.mm-navbar #menu-search-form .mm-btn.mm-next{
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mm-navbar #menu-search-form .mm-btn.mm-next:before{
    content: "\f002"; 
}

.mm-navbar #menu-search-form .mm-btn.mm-next:after{
    content:none
}
.mm-navbar.mm-hasbtns{
    padding: 0 50px;
    padding-left: 0px;
}


#search-form .input-group-btn {
    vertical-align: middle;
}
/* #search-form .input-group-btn i.fa-2x{
    font-size: 1.3em;
} */
#search-form .input-group .form-group{
    margin: 0px;
}
#search-box input[type="text"].form-control, 
form#search-form .input-group input[type="text"].form-control,
form#search-form .input-group-btn:last-child > .btn{
    border-radius: 0px;
}


#block-kof_search-kof_search_form{
    margin-left: auto;
    margin-right: auto;
    width: 75%;
    position: relative;
    min-height: 60px;
}
#search-form .input-group-btn button{
    border: none;
    background: none;
    position: absolute;
    width: 55px;
    border-radius: 100px;
    height: 47px;
}

.search-form input.form-control{
    border-radius: 20px;
    background-color: #FFF;
    max-height: 57px;
    margin: 0 auto;
    margin-top: 12px;
    margin-bottom: 12px;
    padding: 5px 45px;
    font-size: 16px;
    color: #000;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;

}
input.form-control:focus {
    border-color:#777 !important;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none; 
}


.show-suggestions .search-form input.form-control, 
.show-suggestions .search-form input.form-control:focus {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    
    border-color:#ccc !important;
    border-bottom-color: #FFF !important;    
    /* -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.25); */
    /* border-bottom:0; */
    /* border-bottom-color: transparent  !important; */
}

.form-horizontal.search-form .form-group{
    margin: 0px;
    position: relative;
}
.navbar-fixed-top .btn{
    border:0px;
    background: none;
    outline: none;
}

form#search-form input[type="text"].form-control{
    height: 45px;
    padding: 5px 55px;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
}

.fa-kf-md{
    font-size: 1.5em !important;
}

.search-form .btn:active,
.search-form .btn:focus, 
.search-form .btn:active:focus,
.search-logo-wrapper .btn:active,
.search-logo-wrapper .btn:focus,
.search-logo-wrapper .btn:active:focus
{
    -webkit-box-shadow:0;
    box-shadow:none;
    outline-offset:unset;
}

#header-search-close{
    cursor: pointer;
    vertical-align: middle !important;
    text-align: center; 
    border-radius: 48px;
    padding: 14px;    
    font-size: 14px;
    width: 48px;
    height: 48px;
    display: inline-block;
    background-color: #111 !important;
    color: #fff !important;
}
.navbar-inner, .search-logo-wrapper{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-end;
    align-content: flex-start;
    flex-wrap: nowrap;    
} 

#kf-logo-wrapper{
    /* padding-right: 15px; */
}
header>.navbar.navbar-fixed-top #kf-logo-wrapper a{
    position: absolute;
    margin-left: calc(50% - 21px);
    transform: translateX(-50%);
    -webkit-transition: margin-left .25s ease;
    -moz-transition: margin-left .25s ease;
    transition: margin-left .25s  ease,transform .25s ease;
}

/* .navbar-inner .nav-inner-right, 
.search-logo-wrapper #kf-close-wrapper {
    justify-content: flex-end;
} */
.kf-search-wrapper{
    position: relative;
}
.search-logo-wrapper .kf-search-wrapper{
    width: 30%;
    justify-content: flex-end;  
}
.search-logo-wrapper .search-form-wrapper{
    margin-left: auto;
    margin-right: 0px;
    min-width: 50px;
}
.search-logo-wrapper #kf-close-wrapper{
    display: none;
    width: 0%;
    text-align: right;
    padding: 10px;
    padding-left: 0px;
    padding-right: 5px;
    vertical-align: middle;
    opacity: 0;
    visibility: hidden; 
}
.search-logo-wrapper #kf-close-wrapper:hover #header-search-close{
    background-color: rgba(0,0,0,.75) !important;
    color: #fff !important;
    border-color: rgba(0,0,0,.75) !important;
}
.navbar-inner{
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  
}

.navbar-inner .nav-inner-left, 
.navbar-inner .search-logo-wrapper #kf-logo-wrapper{
    justify-content: flex-start;
    width: 100%;
    text-align: left;
    
} 
.kf-tranding-wrapper{
    display: none;
    color: #FFF;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    
    /* -webkit-transition: all .25s ease,transform .25s ease;
    -moz-transition: all .25s ease,transform .25s ease;
    transition: all .25s  ease,transform .25s ease;  */
}

.show-suggestions .kf-tranding-wrapper{
    display: block;
    /* position: absolute; */
    /* top: 0px; */
    /* left: 0px; */
    /* right: 0px; */
    opacity: 1;
    visibility: visible;
    color: #111;
    background-color: #FFF;
    z-index: 1099;
    background-color: #FFF;
    /* -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.25); */
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border: 1px solid #ccc;
    border-top: 0px;
}

.kf-tranding-wrapper ul.nav li{
    padding: 6px;
    padding-left: 20px;
    padding-right: 20px;
    cursor: pointer;
    width: 100%;
}
.navbar-fixed-top  .kf-tranding-wrapper ul.nav li{
    padding-left: 15px;
    padding-right: 15px;
}

.kf-tranding-wrapper ul.nav li>span{
    cursor: pointer;
    color: #777;
}

.kf-tranding-wrapper ul.nav li>span>em{
    color: #111;
    font-style: normal;
    font-weight: 600;
}

.kf-tranding-wrapper ul.nav li:hover,.kf-tranding-wrapper ul.nav li.active{
    background-color: #eee;
}

.kf-tranding-wrapper ul.nav li:hover *:not(i){
    color: #d13030 !important;    
}

.kf-tranding-wrapper ul.nav li.keysuggestion i.fa-search{
    margin-left: -30px;
    margin-right: 15px;
    display: inline-block;
    font-size: 1.3em;
    color: #777;
}
.kf-tranding-wrapper ul.nav li.keysuggestion:before{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 1em;
    padding-right: 18px; 
    content: "\f002";
} 
.kf-search-wrapper.show-suggestions{
    -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    position: absolute;
    width: 100%;
    z-index: 99999;
}
.search-seperator{
    margin: 0px;
    padding: 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.trand-header{
    color: #666;
    font-weight: bold;
    padding: 8px;
    padding-left: 0px;
    display: none;
}

#tranding-data{
    padding: 0px;
    margin: 0px;
    z-index: 1111;
}
#tranding-data ul{
    list-style: none;
    background-color: #FFF;
    -webkit-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.25);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-bottom: 20px;
}
#tranding-data ul>li{
    padding: 5px;
    cursor: pointer;
}
#tranding-data ul>li:hover{
    color: #d13030;
}

.search-form .input-group-btn{
    position: initial;
}
.search-form .input-group-btn button.btn{
    border: none;
    background: none;
    position: absolute;
    top: 13px;
    width: 45px;
    border-radius: 100px;
    height: 36px;
    padding: 0;
}
.search-form .input-group-btn button.btn.search-clear{
    display: none;
    right: 5px;
}
#search-form.search-form .input-group-btn button.btn{
    top:0px;
}

.trand-header{
    margin-left: 20px;
    margin-right: 20px;
}

#kf-search-btn-wrapper{
    display: none;
}
#kf-search-btn-wrapper .btn{
    background: none;
    border-radius: 0;
    padding: 0px;
    padding: 5px;
    height: 58px;
    vertical-align: middle;
    text-align: center;
    font-size: 12px !important;
}
.navbar-fixed-top i.fa-2x,
.search-form i.fa-2x
{
    font-size: 1.35em;
}
.navbar-fixed-top #mobile-search-btn i.fa-2x{
    font-size: 1.8em;
}
.navbar-fixed-top .navbar-inner, 
.kf-tranding-wrapper, 
.navbar-fixed-top .navbar-inner #kf-close-wrapper, 
.navbar-fixed-top .navbar-inner .kf-search-wrapper #header-search-form,
.navbar-fixed-top .navbar-inner .kf-search-wrapper,
.navbar-fixed-top .navbar-inner #kf-logo-wrapper,
.navbar-fixed-top .navbar-inner #kf-search-btn-wrapper{
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s  ease,transform .25s ease;   
}

.header-search-open.navbar-fixed-top .navbar-inner{
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1099;
    background-color: #FFF;
    /* -webkit-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.25); */
}
.header-search-open.navbar-fixed-top .navbar-inner .kf-search-wrapper {
    width: 100%;
    /* padding-left: 20%;
    padding-right: 20%; */
    /* width: max-content; */
}

.header-search-open.navbar-fixed-top .navbar-inner #kf-logo-wrapper,
.header-search-open .navbar-inner #kf-close-wrapper{
    width: min-content;
}
.header-search-open.navbar-fixed-top .navbar-inner #kf-logo-wrapper a{
    margin-left: 0%;
    position: relative;
    transform: translateX(0);
}
.header-search-open.navbar-fixed-top .navbar-inner #header-search-form .input-group-btn button.btn{
    height: 40px;
}
.header-search-open.navbar-fixed-top .navbar-inner input.form-control{
    height: 40px;
}

.header-search-open.navbar-fixed-top .navbar-inner .kf-tranding-wrapper,
.header-search-open.navbar-fixed-top .navbar-inner #kf-close-wrapper{
    display: table;
    color: #111;
    visibility: visible;
    opacity: 1;
}

.header-search-open.navbar-fixed-top .navbar-inner .nav-inner-right{
    display: none;
}
.header-search-open.navbar-fixed-top .search-logo-wrapper .search-form-wrapper{
    margin-left: 20%;
    margin-right: 20%;
}
.header-search-open.navbar-fixed-top .navbar-inner .kf-tranding-wrapper{
    padding-left: 20%;
    padding-right: 20%;
}

.td-404-title {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 40px;
    color: #222;
    text-align: center;
    line-height: 50px;
    padding: 30px 0 17px 0;
}
.td-404-sub-title {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 21px;
    line-height: 24px;
    color: #a6a6a6;
    text-align: center;
    padding: 0 0 40px 0;
}
.td-404-sub-title {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 21px;
    line-height: 24px;
    color: #a6a6a6;
    text-align: center;
    padding: 0 0 40px 0;
} 

@media (max-width: 1023px) {
    header>.navbar.navbar-fixed-top #kf-logo-wrapper a{
        margin-left: 0;
        position: relative;
        transform: translateX(0);
    }    
    header>.navbar.navbar-fixed-top .search-logo-wrapper #kf-logo-wrapper{
        text-align: left;
    }

    .navbar-fixed-top .navbar-inner .search-logo-wrapper #kf-logo-wrapper{
        width: auto;
        padding-right: 5px;

    }
    .navbar-fixed-top .navbar-inner .search-logo-wrapper .kf-search-wrapper{
        opacity: 0;
        width: 100%;
        -webkit-transition:none;
        -moz-transition:none;
        transition:none;
    }
    .navbar-fixed-top .navbar-inner .search-logo-wrapper  #kf-search-btn-wrapper{
        display: flex;
        justify-self:flex-end;
    }

    .header-search-open.navbar-fixed-top .navbar-inner .search-logo-wrapper #kf-search-btn-wrapper{
        display: none;
    }

    .header-search-open.navbar-fixed-top .search-logo-wrapper .kf-search-wrapper{
        opacity: 1;
    }

    .header-search-open.navbar-fixed-top .navbar-inner .search-logo-wrapper #kf-close-wrapper{
        padding-left: 5px;
    }
    .header-search-open.navbar-fixed-top .navbar-inner .kf-search-wrapper .search-form-wrapper{
        margin-left: 10px;
        margin-right: 10px;
    }
    .header-search-open.navbar-fixed-top .navbar-inner .kf-tranding-wrapper{
        padding-left: 10px;
        padding-right: 10px;
    }
    .header-search-open.navbar-fixed-top .navbar-inner .search-logo-wrapper #kf-logo-wrapper{
        display: none;
    }
}

@media (max-width: 767px) {
    .release-detail-wrapper{
        width: 100%;
    }
    .buy-button-wrapper, .pager-section .pager, .page-nav .page-more{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .kf-item .entry-title.td-module-title {
        font-size: 14px !important;
        line-height: 19px !important;
        margin-bottom: 5px;
        max-height: 38px;
    }

    .kf-item .item-details {
        height: 43px;
    }

    .kf-item.date-context .item-details {
        height: 60px;
    }


    .row.kf-nav-wrapper{
        margin-left: 0px;
        margin-right: 0px;
    }
    .kf-nav-wrapper>ul.nav.nav-pills > li {
        float: none;
        width: unset;
        padding: 5px 1px;
    }
    .kf-nav-wrapper>ul.nav.nav-pills > li >a.kf-btn:not(.kf-small){
        font-size: 14px;
        padding: 5px 5px;
    }
    #releases-date-tabs.kf-nav-wrapper, 
    #page-popular .kf-nav-wrapper{
        overflow-x: auto;
        white-space: nowrap;
        position: relative;
        overflow-y: hidden;
        padding-left: 0px;
        padding-right: 0px;
    }
    #releases-date-tabs.kf-nav-wrapper .nav.nav-pills{
        white-space: normal;
        width: 100%;
    }
    .td-kf-block-row .release-date-item-continer, .kof-container .kf-block-headline{
        padding-left: 5px;
        padding-right: 5px;
    }
    .mm-menu{
        width: 100%;
        max-width: unset;
    }
    html.mm-right.mm-opening .mm-slideout {
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
    }

    .kf-block-headline .show-all-wrapper{
        min-width: 30px;
        padding-left: 0px;
    }
    #releases-date-tabs{
        white-space:normal;
        overflow: auto;
    }
    #releases-date-tabs>ul.nav.nav-pills{
        display: block;
    }

    #releases-date-tabs.kf-nav-wrapper>ul.nav.nav-pills > li{
        min-width: unset;
        width: 25%;
        padding: 5px 3px;
        display: block;
        float: left;
    }
    #releases-date-tabs.kf-nav-wrapper>ul.nav.nav-pills > li>a.kf-btn{
        padding-left: 10px !important;
        padding-right: 10px  !important;
    }
    #releases-date-tabs.kf-nav-wrapper>ul.nav.nav-pills >li:first-child{
        display: block;
        width: 100%;
        text-align: center;
    }
    #releases-date-tabs.kf-nav-wrapper h3.kf-block-title{
        text-align: center;
        display: block;
        width: 100%;
        padding: 15px;
    }
    #block-kof_search-kof_search_form{
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .header-search-open.navbar-fixed-top .navbar-inner, .show-suggestions .kf-tranding-wrapper{
        -webkit-box-shadow:none;
        -moz-box-shadow:0;
        box-shadow:none;
        width: 100% !important;
        left: 0px  !important;
        /* height: 100%; */
    }
}
